uuid: eca2ef48-770a-4eb4-ae67-0fee589e7c66
langcode: en
status: true
dependencies:
  config:
    - block_content.type.reusable_block
    - field.storage.block_content.field_pattern_sync_status
    - taxonomy.vocabulary.pattern_categories
  module:
    - block_content
    - options
    - taxonomy
    - user
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: d2NdBxWFGoKV-WTv4RzNnMIf2Ai6zv0QcpJvqdoU5fI
id: reusable_blocks
label: Patterns
module: views
description: ''
tag: ''
base_table: block_content_field_data
base_field: id
display:
  default:
    id: default
    display_title: Master
    display_plugin: default
    position: 0
    display_options:
      title: Patterns
      fields:
        block_content_bulk_form:
          id: block_content_bulk_form
          table: block_content
          field: block_content_bulk_form
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: block_content
          plugin_id: bulk_form
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          action_title: Action
          include_exclude: exclude
          selected_actions: {  }
        field_pattern_sync_status:
          id: field_pattern_sync_status
          table: block_content__field_pattern_sync_status
          field: field_pattern_sync_status
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: field
          label: ''
          exclude: true
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: list_key
          settings: {  }
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        info:
          id: info
          table: block_content_field_data
          field: info
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: block_content
          entity_field: info
          plugin_id: field
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: h3
          element_class: 'pattern-{{ field_pattern_sync_status }}'
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          click_sort_column: value
          type: string
          settings:
            link_to_entity: false
          group_column: value
          group_columns: {  }
          group_rows: true
          delta_limit: 0
          delta_offset: 0
          delta_reversed: false
          delta_first_last: false
          multi_type: separator
          separator: ', '
          field_api_classes: false
        rendered_entity:
          id: rendered_entity
          table: block_content
          field: rendered_entity
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: block_content
          plugin_id: rendered_entity
          label: ''
          exclude: false
          alter:
            alter_text: false
            text: ''
            make_link: false
            path: ''
            absolute: false
            external: false
            replace_spaces: false
            path_case: none
            trim_whitespace: false
            alt: ''
            rel: ''
            link_class: ''
            prefix: ''
            suffix: ''
            target: ''
            nl2br: false
            max_length: 0
            word_boundary: true
            ellipsis: true
            more_link: false
            more_link_text: ''
            more_link_path: ''
            strip_tags: false
            trim: false
            preserve_tags: ''
            html: false
          element_type: ''
          element_class: ''
          element_label_type: ''
          element_label_class: ''
          element_label_colon: false
          element_wrapper_type: ''
          element_wrapper_class: ''
          element_default_classes: true
          empty: ''
          hide_empty: false
          empty_zero: false
          hide_alter_empty: true
          view_mode: default
      pager:
        type: mini
        options:
          offset: 0
          items_per_page: 10
          total_pages: null
          id: 0
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page: false
            items_per_page_label: 'Items per page'
            items_per_page_options: '5, 10, 25, 50'
            items_per_page_options_all: false
            items_per_page_options_all_label: '- All -'
            offset: false
            offset_label: Offset
          pagination_heading_level: h4
      exposed_form:
        type: basic
        options:
          submit_button: Apply
          reset_button: false
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          expose_sort_order: true
          sort_asc_label: Asc
          sort_desc_label: Desc
      access:
        type: perm
        options:
          perm: 'use gutenberg'
      cache:
        type: tag
        options: {  }
      empty:
        area:
          id: area
          table: views
          field: area
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: text
          empty: true
          content:
            value: 'No blocks found.'
            format: basic_html
          tokenize: false
      sorts: {  }
      arguments: {  }
      filters:
        reusable:
          id: reusable
          table: block_content_field_data
          field: reusable
          entity_type: block_content
          entity_field: reusable
          plugin_id: boolean
          value: '1'
          expose:
            operator_limit_selection: false
            operator_list: {  }
        type:
          id: type
          table: block_content_field_data
          field: type
          entity_type: block_content
          entity_field: type
          plugin_id: bundle
          value:
            reusable_block: reusable_block
          expose:
            operator_limit_selection: false
            operator_list: {  }
        info:
          id: info
          table: block_content_field_data
          field: info
          relationship: none
          group_type: group
          admin_label: ''
          entity_type: block_content
          entity_field: info
          plugin_id: string
          operator: contains
          value: ''
          group: 1
          exposed: true
          expose:
            operator_id: info_op
            label: Title
            description: ''
            use_operator: false
            operator: info_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: info
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              administrator: '0'
            placeholder: ''
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
        field_pattern_category_target_id:
          id: field_pattern_category_target_id
          table: block_content__field_pattern_category
          field: field_pattern_category_target_id
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: taxonomy_index_tid
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_pattern_category_target_id_op
            label: Category
            description: ''
            use_operator: false
            operator: field_pattern_category_target_id_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_pattern_category_target_id
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              content_editor: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
          vid: pattern_categories
          type: select
          hierarchy: true
          limit: true
          error_message: true
        field_pattern_sync_status_value:
          id: field_pattern_sync_status_value
          table: block_content__field_pattern_sync_status
          field: field_pattern_sync_status_value
          relationship: none
          group_type: group
          admin_label: ''
          plugin_id: list_field
          operator: or
          value: {  }
          group: 1
          exposed: true
          expose:
            operator_id: field_pattern_sync_status_value_op
            label: 'Sync Status'
            description: ''
            use_operator: false
            operator: field_pattern_sync_status_value_op
            operator_limit_selection: false
            operator_list: {  }
            identifier: field_pattern_sync_status_value
            required: false
            remember: false
            multiple: false
            remember_roles:
              authenticated: authenticated
              anonymous: '0'
              content_editor: '0'
              administrator: '0'
            reduce: false
          is_grouped: false
          group_info:
            label: ''
            description: ''
            identifier: ''
            optional: true
            widget: select
            multiple: false
            remember: false
            default_group: All
            default_group_multiple: {  }
            group_items: {  }
          reduce_duplicates: false
      style:
        type: grid
        options:
          grouping: {  }
          columns: 3
          automatic_width: true
          alignment: horizontal
          row_class_custom: ''
          row_class_default: true
          col_class_custom: ''
          col_class_default: true
          cell_min_width: 300
          grid_gutter: 10
      row:
        type: fields
        options:
          default_field_elements: true
          inline:
            block_content_bulk_form: block_content_bulk_form
          separator: ''
          hide_empty: false
      query:
        type: views_query
        options:
          query_comment: ''
          disable_sql_rewrite: false
          distinct: false
          replica: false
          query_tags: {  }
      relationships: {  }
      header: {  }
      footer: {  }
      display_extenders: {  }
    cache_metadata:
      max-age: 0
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user
        - user.permissions
      tags:
        - 'config:core.entity_view_display.block_content.basic.default'
        - 'config:core.entity_view_display.block_content.reusable_block.default'
        - 'config:core.entity_view_display.block_content.reusable_block.reusable_block'
        - 'config:field.storage.block_content.field_pattern_sync_status'
  page_1:
    id: page_1
    display_title: Page
    display_plugin: page
    position: 1
    display_options:
      display_extenders: {  }
      path: admin/content/patterns
      menu:
        type: tab
        title: 'Patterns (Gutenberg)'
        description: ''
        weight: 0
        expanded: false
        menu_name: main
        parent: ''
        context: '0'
    cache_metadata:
      max-age: 0
      contexts:
        - 'languages:language_content'
        - 'languages:language_interface'
        - url
        - url.query_args
        - user
        - user.permissions
      tags:
        - 'config:core.entity_view_display.block_content.basic.default'
        - 'config:core.entity_view_display.block_content.reusable_block.default'
        - 'config:core.entity_view_display.block_content.reusable_block.reusable_block'
        - 'config:field.storage.block_content.field_pattern_sync_status'
